@charset "utf-8";
.FooterBG {
	position: absolute;
	z-index: 1;
	left: 160px;
	top: 1200px;
	width: 858px;
	height: 400px;
	border: thin solid rgb(0,204,51);
}

.Weather{
	position: absolute;
	z-index: 1;
	left: 65px;
	top: 50px;	
}

.FooterSearche{
	position: absolute;
	z-index: 1;
	left: 30%;
	top: 200px;	
}

.FooterAd1{
	position: absolute;
	z-index: 1;
	left: 65px;
	top: 250px;
	
}

.FooterAd2{
	position: absolute;
	z-index: 1;
	left: 65px;
	top: 280px;
	
}


.WhiteMeta{
	position: absolute;
	z-index: -1;
	left: 65px;
	top: 50px;
	font-family: Arial;
	font-size: 6px;
	font-style: normal;
	line-height: normal;
	color: rgb(255,255,255);
	direction: rtl;
}